SplDoublyLinkedList::current
SplDoublyLinkedList::isEmpty
SplDoublyLinkedList
PHP Manual

# SplDoublyLinkedList::getIteratorMode

(No version information available, might be only in CVS)

SplDoublyLinkedList::getIteratorMode — Returns the mode of iteration

### Description

int SplDoublyLinkedList::getIteratorMode ( void )

### Parameters

This function has no parameters.

### Return Values

Returns the different modes and flags that affect the iteration.

SplDoublyLinkedList::current
SplDoublyLinkedList::isEmpty
SplDoublyLinkedList
PHP Manual